## debian-edu 0.852

=== debian/changelog ===
debian-edu (0.852) unstable; urgency=low

  * Release of five prereleases done in Debian Edu to Debian sid, aimed at 
    Debian squeeze. See below for exact list of changes.

  * debian-edu (0.852~svn73943) squeeze-test; urgency=low

  [ Petter Reinholdtsen ]
  * Correct the Vcs-Browser link in the control file to use the new paths.

  * debian-edu (0.852~svn73634) squeeze-test; urgency=low

  [ Andreas B. Mundt ]
  * Move gosa-plugin-goto from 'depends' to 'suggests' as it's not ready
    for squeeze.

  [ Holger Levsen ]
  * Drop cvs from education-development's depends.

  * debian-edu (0.852~svn73560) squeeze-test; urgency=low

  [ Mike Gabriel ]
  * Add smbldap-tools as a helper tool for modifying LDAP objects from within
    Samba.
  * Add gosa-plugin-goto to main-server task to administrate Samba
    workstations with GOsa².

  * debian-edu (0.852~svn73496) squeeze-test; urgency=low

  [ Holger Levsen ]
  * Add depends to debian-edu-config-gosa-netgroups to main-server's gosa
    task.

  * debian-edu (0.852~svn73464) squeeze-test; urgency=low

  [ Andreas B. Mundt ]
  * Remove kdm from the 'Avoid'-list of the desktop-gnome and desktop-lxde
    tasks.  It makes kdm disappear from the DVD.
  * Add myself to Uploaders and fix documentation in debian/README.source.
  * Make vim a dependency of the common-task. Suggest emacs.
    (Closes: #617381).

  [ Mike Gabriel ]
  * Make gdm a dependency of the desktop-gnome and desktop-lxde task
    as they cannot make without a login manager (Relates to: #617371).
  * Make gdm a dependency of the desktop-sugar task.

  [ Holger Levsen ]
  * Replace (versioned) build-dependency on cdd-dev with an unversioned one on
    blends-dev.

  [ Petter Reinholdtsen ]
  * desktop-other task.
    - Change default video applications from kino and kdenlive to
      openshot and kdenlive based on feedback on debian-edu@.

  [ Andreas B. Mundt ]
  * Add libsasl2-modules-gssapi-mit to the networked-common dependencies,
    to make GSSAPI available on all machines.
  * Switch from pdns to bind and ldap2zone. Keep pdns on upgrades.
    This enables management of hosts with GOsa and has been done to enable
    further testing. Obviously it could be reverted and needs to be agreed
    on. Also needs documentation if kept for the release. (Closes: #602863)

  [ Petter Reinholdtsen ]
  * Raise the priority of the language specific tasks above Gnome and
    LXDE, to make sure the DVD can be used to install a full KDE
    desktop.  This break the DVD for Gnome and LXDE.
  * desktop-other task.
    - Recommend djvulibre-plugin, to make sure the djVu format is
      handled by default.
    - Add cheese as recommended package, to get webcamera tool for
      photo snapshot and video recording.  Drop now redundant cheese
      entry from lxde task.
    - Suggest pitivi and openshot, which might be better than kino,
      kdenlive and openmovieeditor as our default video editor.
  * Make it easier to adjust how the Gnome and KDE menu overrides are
    enabled by moving the logic to a separarate script
    /usr/share/debian-edu/menu/is-enabled.
  * Adjust menu override trigger to allow it to be enabled for all
    users on a computer by adding MENUREORDER=true in
    /etc/debian-edu/config.
  * Updated control file and tasks based on the last changes.

  [ Holger Levsen ]
  * Add wngerman to tasks/lang-de.
  * Remove dictionaries with old german spelling from tasks/lang-de.
  * Add gosa-help-en, gosa-help-de, gosa-help-fr, gosa-help-nl to gosa task
    and thus to mainservers depends.
  * Don't avoid+depend on vim at the same time.

  [ Daniel Hess ]
  * Remove avoid on 486 linux-image versions: LTSP fails to create
    chroot on i386. The workaround from debian-edu-config does not work
    and needs further investigations before we can switch to 686
    kernels.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Dec 2011 18:35:36 +0100
