## debian-edu 0.853

=== debian/changelog ===
debian-edu (0.853) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add network-manager to tasks/networked, to enable the hostname
    update using network information on both minimal profiles and
    gnome installations (Closes: #650040).
  * Add missing comma in control.stub.
  * Drop xfs from tasks/thin-client-server, as LTSP no longer uses
    a font server by default.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 06 Jan 2012 10:54:06 +0100
