## debian-edu 0.854

=== debian/changelog ===
debian-edu (0.854) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Suggest sarg in main-server task for squid stats.  It is used
    by 17.4% of the population according to popcon.skolelinux.org.
  * List freerdp-x11 as the prefered alternative to rdesktop for RDP
    access.  Its upstream seem to be more active and it is working
    better.

  [ Holger Levsen ]
  * tasks/common: depend on debian-edu-doc-en instead on transitional 
    debian-edu-doc package.
  * Add debian-edu-doc-<language> as a depends to tasks/lang-(de|it|nb|es).
  * Add tasks/lang-fr.
  * Remove sources.list.skolelinux (woody), sources.list.sarge, 
    sources.list.terra (etch) and sources.list.etch

 -- Holger Levsen <holger@debian.org>  Mon, 20 Feb 2012 13:47:58 +0100
