=== debian/control ===
--- 
+++ 
@@ -60,7 +60,7 @@
 Package: education-common
 Architecture: any
 Depends: education-tasks (= ${binary:Version})
-Recommends: apt-listchanges, bash-completion, bc, bind9-host, cfengine2, cifs-utils, consolekit, convmv, cpufrequtils, cups, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-config, debian-edu-doc, debian-edu-install, deborphan, dhcping, dmidecode, eject, etherwake, ethtool, finger, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters-ppds, fping, gdb, gdebi-core | gdebi, hddtemp, hdparm, hpijs, hpijs-ppds, hplip, htop, hwinfo, iftop, ijsgutenprint, iotop, iproute, iputils-arping | arping, less, libnss-myhostname, libpam-ck-connector, libpam-tmpdir, libwww-perl, localization-config, lshw, lsscsi, man-db, manpages, mc, memtest86+, mii-diag, mlocate, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nullidentd, openbsd-inetd, openssh-client, pciutils, pnm2ppa, procinfo, procmail, psmisc, python-gtk2, python-vte, readahead-fedora, reportbug, resolvconf, rsync, rsyslog, screen, strace, sysfsutils, system-config-lvm, tcpdump, tcptraceroute, traceroute, vim, wget
+Recommends: apt-listchanges, bash-completion, bc, bind9-host, cfengine2, cifs-utils, consolekit, convmv, cpufrequtils, cups, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-config, debian-edu-doc-en, debian-edu-install, deborphan, dhcping, dmidecode, eject, etherwake, ethtool, finger, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters-ppds, fping, gdb, gdebi-core | gdebi, hddtemp, hdparm, hpijs, hpijs-ppds, hplip, htop, hwinfo, iftop, ijsgutenprint, iotop, iproute, iputils-arping | arping, less, libnss-myhostname, libpam-ck-connector, libpam-tmpdir, libwww-perl, localization-config, lshw, lsscsi, man-db, manpages, mc, memtest86+, mii-diag, mlocate, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nullidentd, openbsd-inetd, openssh-client, pciutils, pnm2ppa, procinfo, procmail, psmisc, python-gtk2, python-vte, readahead-fedora, reportbug, resolvconf, rsync, rsyslog, screen, strace, sysfsutils, system-config-lvm, tcpdump, tcptraceroute, traceroute, vim, wget
 Suggests: apticron | cron-apt, arrayprobe, cpqarrayd, cupsomatic-ppd, debian-goodies, debsecan, dpt-i2o-raidutils | raidutils, dpt-raidutil, emacs, firmware-bnx2, firmware-ipw2x00, firmware-iwlwifi, firmware-qlogic, foo2zjs, ident-server, isag, kexec-tools, modconf, mpt-status, nictools-nopci, nvram-wakeup, popularity-contest, rsyslog-doc, valgrind, wireshark
 Description: Debian Edu common packages
  A metapackage containing dependencies for packages required on all
@@ -98,4 +98,4 @@
 Package: education-desktop-other
 Architecture: any
 Depends: education-tasks (= ${binary:Version})
-Recommends: alsa-base, alsa-utils, avahi-daemon, bzip2, cheese, cups-bsd, cups-client, debian-edu-artwork, default-jre | openjdk-6-jre, djvulibre-plugin, dvgrab, education-astronomy, education-chemistry, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, ffmpeg, gcompris, gecko-mediaplayer | kaffeine-mozilla | mozilla-plugin-vlc | totem-mozilla, gimp, gimp-data-extras, gimp-ufraw, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, gstreamer0.10-x, gtk-qt-engine, gtk-recordmydesktop, iamerican, ibrazilian, ibritish, icatalan, icedtea6-plugin, iceweasel, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, iportuguese, isc-dhcp-client | dhcp3-client, ispanish, k3b | brasero, k3b-i18n | brasero, kdenlive, konqueror-plugin-gnash, ktuberling, libgl1-mesa-dri, mozilla-openoffice.org, mozilla-plugin-gnash, myspell-ca, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-it, myspell-nl, myspell-pt-br, myspell-pt-pt, numlockx, ocrad, openclipart, openclipart-openoffice.org, openoffice.org, openoffice.org-help-el, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-nl, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, openshot, pavucontrol, planner, rdesktop, sane, sane-utils, skanlite, stopmotion, synaptic | adept, ttf-freefont, ttf-liberation, ttf-linex, ttf-mgopen, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, vgrabbj, xfonts-75dpi-transcoded, xorg, xserver-xorg-input-all, xserver-xorg-video-all, zip
+Recommends: alsa-base, alsa-utils, avahi-daemon, bzip2, cheese, cups-bsd, cups-client, debian-edu-artwork, default-jre | openjdk-6-jre, djvulibre-plugin, dvgrab, education-astronomy, education-chemistry, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, ffmpeg, freerdp-x11 | rdesktop, gcompris, gecko-mediaplayer | kaffeine-mozilla | mozilla-plugin-vlc | totem-mozilla, gimp, gimp-data-extras, gimp-ufraw, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, gstreamer0.10-x, gtk-qt-engine, gtk-recordmydesktop, iamerican, ibrazilian, ibritish, icatalan, icedtea6-plugin, iceweasel, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, iportuguese, isc-dhcp-client | dhcp3-client, ispanish, k3b | brasero, k3b-i18n | brasero, kdenlive, konqueror-plugin-gnash, ktuberling, libgl1-mesa-dri, mozilla-openoffice.org, mozilla-plugin-gnash, myspell-ca, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-it, myspell-nl, myspell-pt-br, myspell-pt-pt, numlockx, ocrad, openclipart, openclipart-openoffice.org, openoffice.org, openoffice.org-help-el, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-nl, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, openshot, pavucontrol, planner, sane, sane-utils, skanlite, stopmotion, synaptic | adept, ttf-freefont, ttf-liberation, ttf-linex, ttf-mgopen, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, vgrabbj, xfonts-75dpi-transcoded, xorg, xserver-xorg-input-all, xserver-xorg-video-all, zip
