## debian-edu 0.855

=== debian/changelog ===
debian-edu (0.855) unstable; urgency=low

  [ Holger Levsen ]
  * Fix typo in previous changelog.

  [ David Prévot ]
  * Add debian-edu-doc-da as a depends to tasks/lang-da.
  * Fix typos in debian/README.source.
  * Add lang-fr among the high priority tasks to be part of the DVD. 
  * Add manpages-fr-extra as a recommends to lang-fr.
  * Add tasks/lang-fr-desktop and tasks/lang-fr-desktop-kde.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Mar 2012 12:55:36 +0100
