## debian-edu 1.702

=== debian/changelog ===
debian-edu (1.702) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control.stub:
     - Fix VCS fields.
     - Bump Standards-Version to 3.9.3 (no changes needed)
     - Versioned Build-Depends blends-dev (>= 0.6.15) (because lower
       versions might cause upgrading problems).

  [ Petter Reinholdtsen ]
  * Change education-tasks to work with tasksel in wheezy, depend on
    tasksel (>= 3.00) and build-depend on blends-dev (>= 0.6.16.2), to
    make sure our tasks show up in tasksel and is installable by
    tasksel.  (Closes: #694895)
  * Update tasksel tasks and meta package content to match the package
    content currently available in Debian/Wheezy.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 04 Dec 2012 12:43:37 +0100

debian-edu (1.701) unstable; urgency=low

  [ Andreas Tille ]
  * debian/tasks: Remove some suggestions of packages which are not
    in Debian any more

 -- Holger Levsen <holger@debian.org>  Fri, 22 Jun 2012 22:54:42 +0000

debian-edu (1.700) unstable; urgency=medium

  * Bump version number to 1.700 to make obvious this is targeted for wheezy.
  * Drop debian-edu-config-gosa-netgroups from main-server task.
  * Drop koffice from KDE related tasks. (Closes: #673467)
    See #673464 to learn more about this.
  * tasks/desktop-other: replace dependency on gij-4.1 and java-gcj-compat
    with one on gcj-jre-headless. (Closes: #628381)
  * tasks/common: replace dependency on foomatic-filters-ppds by one on
    foomatic-filters and add depeeds to foomatic-db-engine. (Closes: #626288)
  * tasks/mathematics: replace dependency on octave3.2 by octave.
    (Closes: #667589)
  * Raise urgency to medium so that education-main-server doesn't get RC buggy
    in testing due to debian-edu-config-gosa-netgroups being removed because
    of #662967.

 -- Holger Levsen <holger@debian.org>  Sun, 10 Jun 2012 15:50:48 +0200
