=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Morten Werner Forsbring <werner@debian.org>,
 Holger Levsen <holger@debian.org>,
 Steffen Joeris <white@debian.org>,
 Patrick Winnertz <winnie@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Vagrant Cascadian <vagrant@debian.org>,
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andreas B. Mundt <andi.mundt@web.de>
Build-Depends: debhelper (>= 6.0.7), blends-dev (>= 0.6.16.2)
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu/
Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/debian-edu/
Homepage: http://www.skolelinux.org
XS-DM-Upload-Allowed: yes

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Architecture: any
Depends: tasksel (>= 3.00)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Architecture: any
Depends: desktop-profiles
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: celestia, education-menus, gpredict, kstars, stellarium, xplanet, xplanet-images
Suggests: sunclock, xtide, xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: chemtool, easychem, education-menus, gchempaint, gdis, ghemical, gperiodic, kalzium, pymol, viewmol, xdrawchem
Suggests: rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: apt-listchanges, bash-completion, bc, bind9-host, cfengine2, cifs-utils, consolekit, convmv, cpufrequtils, cups, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-config, debian-edu-doc-en, debian-edu-install, deborphan, dhcping, dmidecode, eject, etherwake, ethtool, finger, foomatic-db, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters, fping, gdb, gdebi-core | gdebi, hddtemp, hdparm, hpijs, hpijs-ppds, hplip, htop, hwinfo, iftop, ijsgutenprint, iotop, iproute, iputils-arping | arping, less, libnss-myhostname, libpam-ck-connector, libpam-tmpdir, libwww-perl, localization-config, lshw, lsscsi, man-db, manpages, mc, memtest86+, mii-diag, mlocate, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nullidentd, openbsd-inetd, openssh-client, pciutils, pnm2ppa, procinfo, procmail, psmisc, python-gtk2, python-vte, readahead-fedora, reportbug, resolvconf, rsync, rsyslog, screen, strace, sysfsutils, system-config-lvm, tcpdump, tcptraceroute, traceroute, vim, wget
Suggests: apticron | cron-apt, arrayprobe, cpqarrayd, cupsomatic-ppd, debian-goodies, debsecan, dpt-i2o-raidutils | raidutils, dpt-raidutil, emacs, firmware-bnx2, firmware-ipw2x00, firmware-iwlwifi, firmware-qlogic, foo2zjs, ident-server, isag, kexec-tools, modconf, mpt-status, nictools-nopci, nvram-wakeup, popularity-contest, rsyslog-doc, valgrind, wireshark
Description: Debian Edu common packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-common, gimp, gnome-desktop-environment, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, inkscape, openoffice.org-base, openoffice.org-calc, openoffice.org-draw, openoffice.org-filter-binfilter, openoffice.org-gnome, openoffice.org-gtk, openoffice.org-impress, openoffice.org-java-common, openoffice.org-math, openoffice.org-writer, synaptic, totem | dragonplayer | vlc | kaffeine | audacious | xine-ui | mplayer
Suggests: dasher, gdm, gnochm, gnome-accessibility-themes, gnome-mag, gnome-orca, gok, iceweasel-gnome-support
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: amarok, ark, digikam, dragonplayer | totem | vlc | kaffeine | audacious | xine-ui | mplayer, freespacenotifier, kaddressbook, kamera, kcalc, kcharselect, kde-l10n-ca, kde-l10n-de, kde-l10n-el, kde-l10n-es, kde-l10n-fr, kde-l10n-it, kde-l10n-lv, kde-l10n-nl, kde-l10n-ptbr, kde-l10n-sv, kde-standard, kdeaccessibility, kdeedu, kdegraphics-strigi-plugins, kdemultimedia-kio-plugins, kdepasswd, kdepimlibs-kio-plugins, kdeutils, kdewallpapers, kdf, kdm, kfloppy, kinfocenter, kipi-plugins, kmail, kmix, knotes, konq-plugins, konqueror, konsole, konversation | kopete, korganizer, kscreensaver, ksnapshot, kturtle, kwalletmanager, menu, menu-xdg, openoffice.org-kde, printer-applet, update-notifier-kde, virtuoso-minimal
Suggests: digikamimageplugins, kaddressbook-plugins, kate-plugins, kcron, kde, kde-full, kde-l10n-se, kdeaddons-kfile-plugins, kdebase, kdenetwork-kfile-plugins, kdepim-kfile-plugins, kedit, kfilereplace, kfind, kiconedit, kiosktool, kmid, kmidi, knode, kpaint, kpm, krdc, krecord, krfb, kruler, kscd, kschoolmenu, kuser, kview, noatun, noatun-plugins, quanta
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: x11
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: aqualung, chmsee, desktop-file-utils, education-common, epdfview, fotoxx, galculator, gimp, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, inkscape, lxde, mtpaint, osmo, parcellite, pidgin, synaptic, totem | dragonplayer | vlc | kaffeine | audacious | xine-ui | mplayer, xchat
Suggests: gdm
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: alsa-base, alsa-utils, avahi-daemon, bzip2, cheese, cups-bsd, cups-client, debian-edu-artwork, default-jre | openjdk-6-jre, djvulibre-plugin, dvgrab, education-astronomy, education-chemistry, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, ffmpeg, freerdp-x11 | rdesktop, gcj-jre-headless, gcompris, gecko-mediaplayer | mozilla-plugin-vlc | totem-mozilla, gimp, gimp-data-extras, gimp-ufraw, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, gstreamer0.10-x, gtk-recordmydesktop, iamerican, ibrazilian, ibritish, icatalan, icedtea6-plugin, iceweasel, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, iportuguese, isc-dhcp-client, ispanish, k3b | brasero, k3b-i18n | brasero, kdenlive, konqueror-plugin-gnash, ktuberling, libgl1-mesa-dri, mozilla-plugin-gnash, myspell-ca, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-it, myspell-nl, myspell-pt-br, myspell-pt-pt, numlockx, ocrad, openclipart, openclipart-openoffice.org, openoffice.org, openoffice.org-help-el, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-nl, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, openshot, pavucontrol, planner, sane, sane-utils, skanlite, stopmotion, synaptic, ttf-freefont, ttf-liberation, ttf-linex, ttf-mgopen, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, vgrabbj, xfonts-75dpi-transcoded, xorg, xserver-xorg-input-all, xserver-xorg-video-all, zip
Suggests: adept, atlantik, atlantikdesigner, auctex, avahi-autoipd, avahi-discover, controlaula, dbdesigner, dhcp3-client, dia, fet, flashplugin-nonfree, flashplugin-nonfree-pulse, foomatic-gui, gcompris-sound-cs, gcompris-sound-de, gcompris-sound-en, gcompris-sound-es, gcompris-sound-eu, gcompris-sound-fi, gcompris-sound-fr, gcompris-sound-hu, gcompris-sound-it, gcompris-sound-mr, gcompris-sound-nl, gcompris-sound-pt, gcompris-sound-ptbr, gcompris-sound-ru, gcompris-sound-so, gcompris-sound-sv, gcompris-sound-tr, geg, gettext, gnupg-doc, gnuplot, gstreamer0.10-audiosink, gstreamer0.10-esd, gtablix, gtk-qt-engine, gv, icedove, icedove-l10n-ca, icedove-l10n-de, icedove-l10n-el, icedove-l10n-es-es, icedove-l10n-fr, icedove-l10n-it, iceweasel-l10n-af, iceweasel-l10n-ar, iceweasel-l10n-be, iceweasel-l10n-bg, iceweasel-l10n-ca, iceweasel-l10n-cs, iceweasel-l10n-cy-gb, iceweasel-l10n-dz-bt, iceweasel-l10n-et-ee, iceweasel-l10n-fa-ir, iceweasel-l10n-fi, iceweasel-l10n-fur-it, iceweasel-l10n-fy-nl, iceweasel-l10n-ga-ie, iceweasel-l10n-gu-in, iceweasel-l10n-he, iceweasel-l10n-hu, iceweasel-l10n-ka, iceweasel-l10n-ko, iceweasel-l10n-ku, iceweasel-l10n-lt, iceweasel-l10n-mk, iceweasel-l10n-mn, iceweasel-l10n-nl, iceweasel-l10n-pa-in, iceweasel-l10n-pl, iceweasel-l10n-pt-pt, iceweasel-l10n-ro, iceweasel-l10n-roa-es-val, iceweasel-l10n-ru, iceweasel-l10n-sk, iceweasel-l10n-sl, iceweasel-l10n-tr, iceweasel-l10n-uk-ua, iceweasel-l10n-zh-cn, iceweasel-l10n-zh-tw, im-switch, kaffeine-mozilla, kasteroids, katomic, kbabel, kbackgammon, kbattleship, kblackbox, kbounce, kchart, kdissert, kdnssd, kernel-package, keuklid, kformula, kfouleggs, kgeo, kgoldrunner, kgraph, kig, kino, kivio, kjumpingcube, klearnspelling, klickety, klogic, kmahjongg, kmines, kmultiply, knorskverbs, kolf, kolourpaint, konquest, koshell, kpaint, kpat, kpercentage, kpoker, kppp, kreversi, ksame, kshisen, ksirtet, ksmiletris, ksnake, kspaceduel, ktron, kugar, kuser, kworldclock, lacheck, libdvdcss2, libflashsupport, libncurses5-dev, libwine-alsa, libwine-oss, lightspeed, lyx, mdns-scan, monopd, mozilla-mplayer, mozilla-openoffice.org, myspell-de-at, myspell-de-ch, myspell-fr-gut, ncftp, netpbm, ogle-gui, openmovieeditor, openoffice.org-filter-binfilter, openoffice.org-filter-mobiledev, openoffice.org-help-en, openoffice.org-help-zh-tw, openoffice.org-hyphenation, openoffice.org-l10n-common, openoffice.org-l10n-en-us, openoffice.org-l10n-en-za, openoffice.org-l10n-zh-tw, openoffice.org-style-crystal, openoffice.org-style-default, openoffice.org-style-industrial, openoffice.org-thesaurus-en-us, pgdesigner, pitivi, postgresql, postgresql-client, pppoeconf, rsibreak | workrave, scim-chewing, scim-tables-zh, smbclient, sodipodi, sql-ledger, tablix2, texlive, texlive-doc-base, texlive-latex-base, texmacs, ttf-arphic-uming, ttf-malayalam-fonts, wget, wine, wine-doc, xfonts-100dpi-transcoded, xfonts-base-transcoded, xine-ui
